      subroutine dummylinker
c
c     Put routines in user here so that they get linked in ahead
c     of the cernlib default versions
c
      call gvaviv
      call guhadr
      call guphad

      print *,"SHOULD NEVER GET HERE"
      stop
      return
      end
